Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 12:38:23 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Wriggly  Cookie                    Hello           04:27 PM, 23rd Feb                   Bot                   أهلا مرة أخرى!           04:27 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:28 PM, 23rd Feb                   krishan                   How may i assist you.           04:29 PM, 23rd Feb                     Wriggly  Cookie                    I want know status of my product return           04:29 PM, 23rd Feb                     Wriggly  Cookie                    I bought two t shirts on jan 1st           04:30 PM, 23rd Feb                     Wriggly  Cookie                    But j made return for one because of unfit           04:30 PM, 23rd Feb                     Wriggly  Cookie                    Still nobody contacted me for the collection           04:30 PM, 23rd Feb                     Wriggly  Cookie                    I need my money back           04:31 PM, 23rd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           04:31 PM, 23rd Feb                   krishan                   Please share your order number\           04:32 PM, 23rd Feb                     Wriggly  Cookie                    9625437108           04:32 PM, 23rd Feb                     Wriggly  Cookie                    I sent 14 emails last a month for update but still no any reply from your side           04:33 PM, 23rd Feb                     Wriggly  Cookie                    I called and made complaint about 10 times           04:33 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:33 PM, 23rd Feb                   krishan                   we are escalating your concern to our team and once we will get any information we will update you on same time.           04:35 PM, 23rd Feb                     Wriggly  Cookie                    Ok           04:36 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144762